page-user-my-results {

    .title {
      color: #999999;
      font-weight: bold;

    }

    .bar-percentage {
        height: 40px;
        width: 100%;
        background: #1a2a6c;  /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #fdbb2d, #b21f1f, #1a2a6c);  /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #fdbb2d, #b21f1f, #1a2a6c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        
    }


}
